package org.xbib.net.scheme;

/**
 * The secure SMTP scheme.
 *
 * @see <a href="https://tools.ietf.org/html/rfc4409">SMTP RFC</a>
 */
public class SmtpsScheme extends SmtpScheme {

    public SmtpsScheme() {
        super("smtps", 587);
    }

}
